AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
UpdateConfigAction Class
UpdateConfigAction Fields
ACTION_APPEND Field
ACTION_DELCAT Field
ACTION_DELETE Field
ACTION_NEWCAT Field
ACTION_RENAMECAT Field
ACTION_UPDATE Field

| UpdateConfigAction Fields

The UpdateConfigAction type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| ACTION_APPEND |
| ACTION_DELCAT |
| ACTION_DELETE |
| ACTION_NEWCAT |
| ACTION_RENAMECAT |
| ACTION_UPDATE |

Top
See Also

#### Reference

UpdateConfigAction Class
AsterNET.Manager.Action Namespace